<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_6"
    android:orientation="vertical"
    android:paddingLeft="24dp"
    android:paddingTop="22dp"
    android:paddingRight="24dp"
    android:paddingBottom="24dp">

    <TextView
        android:id="@+id/dialog_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="取消预约"
        android:textColor="@color/text_title"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/dialog_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13dp"
        android:lineSpacingMultiplier="1.3"
        android:textColor="@color/text_title"
        android:text="取消之后你将无法收到游戏上线的通知，确定取消预约吗？"
        android:textSize="14sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dialog_negative"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="@drawable/bg_shape_space2_radius_999"
            android:gravity="center"
            android:text="暂不取消"
            android:textColor="@color/text_title" />

        <TextView
            android:id="@+id/dialog_positive"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginLeft="24dp"
            android:layout_weight="1"
            android:background="@drawable/button_blue_oval"
            android:gravity="center"
            android:text="确定取消"
            android:textColor="@color/white" />
    </LinearLayout>

</LinearLayout>